{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-alicloud",
    "version": "v0.22.1",
    "type": "secret",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvHYkCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABCPQ/+P8OyhdUCWFIONQDfQfku/qVlzELnE7yvosq0axguUJI4dsWrkjDP1K4b\nYzOxQu7ewa8wR1i+JxskUl1ABGwqMETFIP7BxxXhhoJJRHst4FkhQwpllLhGJTa2\nq7rxINwW52MJ+fiTOjF73eZ3oykMlZrwXKLQ0qitXgNeOUu7pBS41k1x5NgIfmCn\nO55ZQf4+iBLgKqVkPoos4eLq2anOI/Dbe/Jpr8Xj6KDKLqFLGkelDrWwefvLv4Ep\nEs1e47vch1XF44EHZ9xnma+doTHf+vFJKNrGpsZUN898CX1b54F+8xRM9sSi5UUu\nR8BL9qgA99sxmwQMojntYSVLJCD9b6TTDL/GtOOZu9ijD4B8qD5NI76S778j7lgP\nJ1/w4TGM6YpEtvJ1VccR6c+93pg8gkvts7yfF0FOTJ9y0eb+FTkU/1/nlj8Ibbmi\n/OLCZKqq6w2wD8YoQRl4wd2Ml7A6QuA53uYEXSqTnFJYXopU6GV0tNuS7/Mr5Ick\nPMmdRCaMTjWFyDOlRRMDSv+YIhcWl0PWD8GRlgH7IQsSGo8xkDhgmicQkJehDFJF\nlUHexNt0YhGYeCOY2VKELb9P6IlvQo6d9w2VEY7zPpi9u0XtB7/d/kbeJNKvqQEx\njhHi3z80KrEfxPDODchmBwUeveOJL53LWc/H7A999NUPgnchfCg=\n=Kxpo\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
